<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Sienek</author>
    <version>1.0.0.0</version>
    <title>
        <en>Old Polish Garage</en>
        <de>Alte Polnische Garage</de>
        <pl>Stary Polski Garaż</pl>
		<fr>Vieux Garage Polonais</fr>
    </title>
    <description>
        <en><![CDATA[Old Polish Garage.
Price: 17500 $
Daily maintenance: 15 $]]></en>
<de><![CDATA[Alte polnische Garage.
Preis: 17500 €
Tägliche Wartung: 15 €]]></de>
<pl><![CDATA[Stary Polski Garaż.
Cena: 17500 €
Dzienne utrzymanie: 15 €]]></pl>
<fr><![CDATA[Vieux garage polonais
Prix: 17500 €
Maintenance quotidienne: 15 €]]></fr>
    </description>
    <iconFilename>icon_OldPolishGarage.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
		<storeItem xmlFilename="OldPolishGarage.xml" />
    </storeItems>
</modDesc>